Start a new topic

Not able to run sdk example for wikitude sdk from github

Hello,

I am Not able to run SDK example for Wikitude SDK from Github.

app with a message  couldn't find "libarchitect.so".

please find below screenshot for seeing the exact error I am facing.


1 person has this problem
1 Comment

Hi,


I recommend you download the SDK packages from our official download page here https://www.wikitude.com/download/ as the packages from GitHub are not updated so often. 


We have currently released SDK version 8.6 and the packages from github are still under version SDK 8.4.


Thanks,

Eva

Login or Signup to post a comment